<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<DeskWidget>
  <Info>
    <caption>音量控制</caption>
    <icon>icon.png</icon>
    <Kind>SysTools</Kind>
    <Version>1.0.3.3</Version>
    <description>
      <![CDATA[支持滚轮的音量调节小工具。可以直接拖动滑杆或者上下滚动滚轮来调整音量大小。点击左上角小喇叭可以切换是否静音。]]>
    </description>
    <UpdateHistory><![CDATA[
[2008-12-03] 1.0.3.3
+ 增加对Vista的支持
+ 增加双击打开音量调节窗口的功能
* 解决了系统音量信息改变时，不能实时更新的问题
* 修改了几个小错误

[2007-12-24] 1.0.2.2
+ 换用新的主题方案
* 修改了声音最多滚到98%的问题

[2007-09-24] 1.0.1.1
* 修改了小工具有时会出错，且打开时没有音量数据的问题

[2007-09-05] 1.0.0.0
+ 创建此Widget
    ]]></UpdateHistory>
    <author>8jie</author>
    <logo>logo.png</logo>
    <url>http://www.8-jie.cn</url>
  </Info>
  <Widget width="136" height="67" Library="sysutils,controls,ex_media" >
    <Image name="imgbg" filename="images\bg.png" rect="0,0,130,67" OnDblClick="OpenSetVolumeDialog" />
    <label name="lblVol" caption="音量：" rect="40,8,80,15" font=",,#829dc1,,,,,,0"  OnDblClick="OpenSetVolumeDialog" />
    <image name="imgVolbg" filename="images\volback.png" rect="13,30,103,25" MoveWidget="0" OnDblClick="OpenSetVolumeDialog" Cursor="HandPoint" />
    <image name="imgVol" filename="images\vol.png" rect="13,30,0,25" autosize="0" MoveWidget="0" OnDblClick="OpenSetVolumeDialog" Cursor="HandPoint" />
    <image name="imgIcon" filename="images\kmix.png" rect="8,5,28,27" autosize="1" onclick="SwitchMute" Cursor="HandPoint" />
  </Widget>  
  <Component>
    <timer>
      <tmr interval="3000" Enabled="0" OnTimer="RefreshVol" />
    </timer>
  </Component>
</DeskWidget>
